<?php session_start();  //Developed by ITechScripts
   require 'include/configurations.php'; // ITECHBIDS Configuration File
?> 
<html>
<head>
<title>Admin</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

</head>
<body>
<? 
 require 'include/header.php';
 $productid=$_GET[productid];
 $item_sql="select * from auction_details where productid=".$productid;
 $item_res=mysql_query($item_sql);
 $item_result=mysql_fetch_array($item_res);
?>

  <table border="0" align="center" cellpadding="3" cellspacing="0" width="100%" >
  <tr>
    	<td valign="top" width="30%" align="center">
	<br>
	<br>
	<font size="+1"><b>Bidding Details of <?= $item_result[producttitle]; ?></b></font>
	<br>
	<br>
  <table align="center" cellpadding="5" cellspacing="0" width=550 class="ft">
  <tr >
          <td><b>Buyer Id </b></td>
          <td><b> Bid Amount  </b> 
   </td><td><b> Quantity  </b>  </td>
  <td><b> Date </b>  </td>
 </tr>
<?

 if($productid=='')
{
echo '<meta http-equiv="refresh" content="0;url=sorry.php">';
exit();
}
 
 $sql="select * from site_bids where productid=".$productid;
  $res=mysql_query($sql);
  while($result=mysql_fetch_array($res))
  {
 $user="select * from member_details where user_id=$result[user_id]";
  $user_res=mysql_query($user);
  $user_rec=mysql_fetch_array($user_res);
    ?> 
  <tr>
  <td><?= $user_rec[user_name]; ?></td>
  <td align="center"><?= $result[bidding_amount]; ?> </td>
    <td><?= $result[quantity]?></td>
  <td><?= $result[bidding_date]?></td>
 </tr>
  <?
  }
   ?>
   </table>
   </td></tr></table>
<? require'include/footer.php'; ?>
  </body>
</html>
